## ros-humble-octomap-mapping 2.0.0

=== debian/changelog ===
ros-humble-octomap-mapping (2.0.0-3jammy) jammy; urgency=high

  * ROS2 Migration (#95 <https://github.com/octomap/octomap_mapping/issues/95>)
  * Contributors: Daisuke Nishimatsu

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Fri, 24 Dec 2021 08:00:00 -0000

ros-humble-octomap-mapping (0.6.7-3jammy) jammy; urgency=high

  * Address warnings on Noetic (#81 <https://github.com/octomap/octomap_mapping/issues/81>)
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Fri, 24 Dec 2021 08:00:00 -0000

ros-humble-octomap-mapping (0.6.6-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 08 Dec 2020 08:00:00 -0000

ros-humble-octomap-mapping (0.6.5-3jammy) jammy; urgency=high

  * Update maintainer email
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 23 Apr 2020 07:00:00 -0000

ros-humble-octomap-mapping (0.6.4-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 08 Jan 2020 08:00:00 -0000

ros-humble-octomap-mapping (0.6.3-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 28 Jan 2019 08:00:00 -0000

ros-humble-octomap-mapping (0.6.2-3jammy) jammy; urgency=high

  * Update maintainer email (Wolfgang Merkt)
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Sun, 27 Jan 2019 08:00:00 -0000

ros-humble-octomap-mapping (0.6.1-3jammy) jammy; urgency=high

  * Adjust maintainer email
  * Contributors: Armin Hornung

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 19 Oct 2016 07:00:00 -0000

ros-humble-octomap-mapping (0.6.0-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Fri, 25 Mar 2016 07:00:00 -0000

ros-humble-octomap-mapping (0.5.3-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 09 Jan 2014 08:00:00 -0000

ros-humble-octomap-mapping (0.5.2-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 09 Jan 2014 08:00:00 -0000

ros-humble-octomap-mapping (0.5.1-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 25 Nov 2013 08:00:00 -0000

ros-humble-octomap-mapping (0.5.0-3jammy) jammy; urgency=high

  * URLs in package.xml
  * Catkinization, remove support for arm_navigation

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 24 Oct 2013 07:00:00 -0000

ros-humble-octomap-mapping (0.4.9-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 27 Jun 2013 07:00:00 -0000

ros-humble-octomap-mapping (0.4.8-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 08 Jan 2013 08:00:00 -0000

ros-humble-octomap-mapping (0.4.6-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 28 Jan 2013 08:00:00 -0000

ros-humble-octomap-mapping (0.4.5-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 18 Jun 2012 07:00:00 -0000

ros-humble-octomap-mapping (0.4.4-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Fri, 20 Apr 2012 07:00:00 -0000

ros-humble-octomap-mapping (0.4.3-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 17 Apr 2012 07:00:00 -0000

ros-humble-octomap-mapping (0.4.2-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Fri, 16 Mar 2012 07:00:00 -0000

ros-humble-octomap-mapping (0.4.1-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 22 Feb 2012 00:50:00 -0000

ros-humble-octomap-mapping (0.4.0-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 21 Feb 2012 23:37:00 -0000

ros-humble-octomap-mapping (0.3.8-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 26 Apr 2012 07:00:00 -0000

ros-humble-octomap-mapping (0.3.7-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 22 Feb 2012 08:00:00 -0000

ros-humble-octomap-mapping (0.3.6-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 09 Jan 2012 08:00:00 -0000

ros-humble-octomap-mapping (0.3.5-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Sun, 30 Oct 2011 07:00:00 -0000

ros-humble-octomap-mapping (0.3.4-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 12 Oct 2011 07:00:00 -0000

ros-humble-octomap-mapping (0.3.3-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 17 Aug 2011 14:41:00 -0000

ros-humble-octomap-mapping (0.3.2-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 09 Aug 2011 07:00:00 -0000

ros-humble-octomap-mapping (0.3.1-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Fri, 15 Jul 2011 07:00:00 -0000

ros-humble-octomap-mapping (0.3.0-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 28 Jun 2011 07:00:00 -0000

ros-humble-octomap-mapping (0.2.0-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 16 Mar 2011 07:00:00 -0000

ros-humble-octomap-mapping (0.1.2-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 23 Nov 2010 08:00:00 -0000

ros-humble-octomap-mapping (0.1.1-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 17 Nov 2010 08:00:00 -0000

ros-humble-octomap-mapping (0.1.0-3jammy) jammy; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 16 Nov 2010 08:00:00 -0000
