## ros-humble-octomap-mapping 2.2.0

=== debian/changelog ===
ros-humble-octomap-mapping (2.2.0-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Fri, 24 May 2024 16:00:00 -0000

ros-humble-octomap-mapping (2.1.0-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Fri, 23 Feb 2024 16:00:00 -0000

ros-humble-octomap-mapping (2.0.0-1bookworm) bookworm; urgency=high

  * ROS2 Migration (#95 <https://github.com/octomap/octomap_mapping/issues/95>)
  * Contributors: Daisuke Nishimatsu

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 23 Dec 2021 16:00:00 -0000

ros-humble-octomap-mapping (0.6.7-1bookworm) bookworm; urgency=high

  * Address warnings on Noetic (#81 <https://github.com/octomap/octomap_mapping/issues/81>)
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 23 Dec 2021 16:00:00 -0000

ros-humble-octomap-mapping (0.6.6-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 07 Dec 2020 16:00:00 -0000

ros-humble-octomap-mapping (0.6.5-1bookworm) bookworm; urgency=high

  * Update maintainer email
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 22 Apr 2020 16:00:00 -0000

ros-humble-octomap-mapping (0.6.4-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 07 Jan 2020 16:00:00 -0000

ros-humble-octomap-mapping (0.6.3-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Sun, 27 Jan 2019 16:00:00 -0000

ros-humble-octomap-mapping (0.6.2-1bookworm) bookworm; urgency=high

  * Update maintainer email (Wolfgang Merkt)
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Sat, 26 Jan 2019 16:00:00 -0000

ros-humble-octomap-mapping (0.6.1-1bookworm) bookworm; urgency=high

  * Adjust maintainer email
  * Contributors: Armin Hornung

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 18 Oct 2016 16:00:00 -0000

ros-humble-octomap-mapping (0.6.0-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 24 Mar 2016 16:00:00 -0000

ros-humble-octomap-mapping (0.5.3-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 08 Jan 2014 16:00:00 -0000

ros-humble-octomap-mapping (0.5.2-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 08 Jan 2014 16:00:00 -0000

ros-humble-octomap-mapping (0.5.1-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Sun, 24 Nov 2013 16:00:00 -0000

ros-humble-octomap-mapping (0.5.0-1bookworm) bookworm; urgency=high

  * URLs in package.xml
  * Catkinization, remove support for arm_navigation

 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 23 Oct 2013 16:00:00 -0000

ros-humble-octomap-mapping (0.4.9-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 26 Jun 2013 16:00:00 -0000

ros-humble-octomap-mapping (0.4.8-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 07 Jan 2013 16:00:00 -0000

ros-humble-octomap-mapping (0.4.6-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Sun, 27 Jan 2013 16:00:00 -0000

ros-humble-octomap-mapping (0.4.5-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Sun, 17 Jun 2012 16:00:00 -0000

ros-humble-octomap-mapping (0.4.4-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 19 Apr 2012 16:00:00 -0000

ros-humble-octomap-mapping (0.4.3-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 16 Apr 2012 16:00:00 -0000

ros-humble-octomap-mapping (0.4.2-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 15 Mar 2012 16:00:00 -0000

ros-humble-octomap-mapping (0.4.1-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 21 Feb 2012 08:50:00 -0000

ros-humble-octomap-mapping (0.4.0-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 21 Feb 2012 07:37:00 -0000

ros-humble-octomap-mapping (0.3.8-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Wed, 25 Apr 2012 16:00:00 -0000

ros-humble-octomap-mapping (0.3.7-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 21 Feb 2012 16:00:00 -0000

ros-humble-octomap-mapping (0.3.6-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Sun, 08 Jan 2012 16:00:00 -0000

ros-humble-octomap-mapping (0.3.5-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Sat, 29 Oct 2011 16:00:00 -0000

ros-humble-octomap-mapping (0.3.4-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 11 Oct 2011 16:00:00 -0000

ros-humble-octomap-mapping (0.3.3-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 16 Aug 2011 23:41:00 -0000

ros-humble-octomap-mapping (0.3.2-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 08 Aug 2011 16:00:00 -0000

ros-humble-octomap-mapping (0.3.1-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Thu, 14 Jul 2011 16:00:00 -0000

ros-humble-octomap-mapping (0.3.0-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 27 Jun 2011 16:00:00 -0000

ros-humble-octomap-mapping (0.2.0-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Tue, 15 Mar 2011 16:00:00 -0000

ros-humble-octomap-mapping (0.1.2-1bookworm) bookworm; urgency=high



 -- Wolfgang Merkt <opensource@wolfgangmerkt.com>  Mon, 22 Nov 2010 16:00:00 -0000


